%define module_name DBIx-TableLoader
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(lib.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.101
Release: alt1
Summary: Easily load a database table from a data set
Group: Development/Perl
License: perl
URL: https://github.com/rwstauner/DBIx-TableLoader

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RW/RWSTAUNER/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.pod README LICENSE
%perl_vendor_privlib/D*

%changelog
* Sun May 12 2019 Igor Vlasenko <viy@altlinux.ru> 1.101-alt1
- updated by package builder

* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 1.100-alt1
- initial import by package builder

